html, body, form, table, tr, td, div, span, h1, h2, h3, h4, h5, h6, li, img {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
    padding: 0;
	border: 0;
    margin :0;
}


body {
    background: #707070;
}
a { 
     color: #00921a;
    text-decoration:none;
}

#text1 {
    color:#00921a;
    font-size:16px;
    font-weight:bold;
}
#text2 {
    font-size:14px;
    font-weight:bold;
}




#col1 { 
    //background:#2f2f2f url(images/background_1000x250.gif) repeat-x;
    background-position: 0px -87px; 
	padding: 0 10px 0 10px;
	width: 136px;
	border-right: 1px solid black;
	text-align: left;
    vertical-align:top;
}
#col1 span { 
    color: #00921a;
    line-height: 1.8em;
    font-size:12px;
}
#col1 a { 
    color: #ffffff;
    line-height: 1.8em;
    font-size:10px;
}





#col2 { 
	padding:0;
	width:520px;
	text-align: left;
    vertical-align:top;
}
img.button_topnav {
    padding: 0 5px 0 0;
    float: left;
}
#search_text {
    float:left;
    width:110px;
    height: 17px;
    padding: 5px 5px 0 5px;
	border: 0;
    margin: 0 0 3px 0 ;
}





#col3 { 
    // background:#2f2f2f url(images/background_1000x250.gif) repeat-x;
    background-position: -680px -87px; 
	padding:10px;
	width:320px;
    vertical-align:top
}